Subject: two questions about NeWS

From: [email-masked] (Sundar Narasimhan)
Date: Fri, 3 Jul 87 14:42:58 EDT

Date: 2 Jul 87 21:58:26 GMT
From: [email-masked]  (Sundar Narasimhan)
Subject: two questions about NeWS
To: [email-masked]

Hi:
We just received our copy of NeWS from Sun and were wondering if there
exists any other way of programming NeWS other than the one suggested in
the reference manuals. (i.e. by writing C programs along with Postscript
stubs). In particular is there a library of functions that will let you do
away with Postscript altogether?

We would be also be interested in hearing about alternate language bindings
for NeWS interfaces. An interface with Lisp for example should be easy to
build. Does such a thing exist already, either commercially or otherwise?

-Sundar
ps. is this newsgroup really active?